.social-icons.social-icons-colored .social-discord a, 
.social-icons.social-icons-colored-hover .social-discord a:hover {
	background-color: #5865f2;
}

.portfolio-item.img-zoom:nth-child(odd):hover .portfolio-image img, 
.portfolio-item.img-zoom:nth-child(odd):hover .grid-image img, .grid-item.img-zoom:hover .portfolio-image img, 
.grid-item.img-zoom:nth-child(odd):hover .grid-image img {
	    transform: scale(1.1) rotate(2deg)
}
.portfolio-item.img-zoom:nth-child(even):hover .portfolio-image img, 
.portfolio-item.img-zoom:nth-child(even):hover .grid-image img, .grid-item.img-zoom:hover .portfolio-image img, 
.grid-item.img-zoom:nth-child(even):hover .grid-image img {
	    transform: scale(1.1) rotate(-2deg)
}
.portfolio-item.img-zoom .portfolio-image img, .portfolio-item.img-zoom .grid-image img, .grid-item.img-zoom .portfolio-image img, .grid-item.img-zoom .grid-image img {
	    transform: scale(1) rotate(0deg)
}

.grid-layout {
	overflow: inherit;
}

.rounded {
	border-radius: 10px !important;
}

.portfolio-item-wrap {
	z-index: 8;
	border-radius: 10px;
}
.portfolio-item-wrap:hover, .portfolio-item-wrap:focus {
	box-shadow: 0 0 0 4px #ffffff, 0 0 0 8px #17a2b8; 
}
.portfolio-item-wrap {
    transition: box-shadow 200ms ease-in;
    box-shadow: 0 0 0 0 #17a2b8; 
}
.portfolio-item-wrap:hover {
	transition: box-shadow 500ms cubic-bezier(0.5, 6, 0.01, -0.8);
	box-shadow: 0 0 0 3px #17a2b8; 
}

.heading-text.heading-section p {
	font-weight: 400;
}

.text-large {
	font-size: 18px;
}